﻿/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.6 'Roboto', 'Arial','Helvetica','Sans-serif';
color : #666; 
text-align: center;
background-color: #7e85b9;
background-image: url("https://www.transparenttextures.com/patterns/felt.png");

}

button,
select, 
input, 
textarea { 
font-family : 'Roboto', Arial, helvetica, helve, sans-serif; 
color : #000; }

.pad { padding:1em; }

option {
font-family : 'Roboto', Arial, helvetica, helve, sans-serif;
font-size: 1.0em; 
padding-bottom: 4px;
}

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
font-weight : normal;
margin-top: 0px;
letter-spacing: -1px;
hyphens: none;
}

h1 { 
color: #5a5b59;
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
margin-top : 0.75em;
margin-bottom : 0.75em;
font-size : 3em; /* 40 / 16 */
line-height : 1.1;
font-weight:300;
text-align:center;
hyphens: none;
}

h1.blog{ 
color: #624A9E;
font-family:  'Fira Sans', 'Arial','Helvetica','Sans-serif';
margin-top : 0.25em;
margin-bottom : 0.2em;
font-size : 3em; /* 40 / 16 */
line-height : 1.4;
font-weight:400;
hyphens: none;
}

h2 { 
color: #5a5b59;
margin-bottom : 0.5em;
font-size : 1.75em; /* 26 / 16 */
line-height : 1.2;
}

h2.home { 
color: #624A9E;
margin-bottom : 0.5em;
font-size : 2.4em; /* 26 / 16 */
line-height : 1.2;
}

h2.price{ 
color: #624A9E;
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
margin-top : 0.25em;
margin-bottom : 0.2em;
font-size : 3em; /* 40 / 16 */
line-height : 1.4;
font-weight:400;
text-align:center;
}

h3 { 
color: #624A9E;
margin-bottom : 0.3em;
font-size : 1.6em; /* 24 / 16 */
line-height : 1.3; }



h4 { 
color: #624A9E;
margin-bottom : 0.5em;
font-size : 1.4em; /* 20 / 16  */
line-height : 1.5;
font-weight:400;
padding-top: 0.5em;
 }

h4.news { 
color: #725CA4;
margin-bottom : 0.5em;
font-size : 1.6em; /* 20 / 16  */
line-height : 1.25;
font-weight:400;
hyphens: none;
 }

h4.sidebox { 
color: white;
padding: 12px;
background: #624A9E;
hyphens: none;
 }

	footer h4 {
	color: #fdbf45; 
	margin-bottom : 0.7em;
font-size : 1.4em; /* 20 / 16  */
	}

h5 { 
color:#fff; 
letter-spacing:0px; 
margin-bottom : 1.0em;
font-size : 1.1em; /* 16 / 16 */
font-weight:400;
}

h6 { 
color:#624A9E; 
letter-spacing:0px; 
margin-bottom : 1.0em;
font-size : 1.1em; /* 16 / 16 */
font-weight:400;
text-transform: uppercase;
}

h6.contact { 
color:#624A9E; 
letter-spacing:0px; 
margin-bottom : 0.2em;
font-size : 1.1em; /* 16 / 16 */
font-weight:400;
text-transform: none;
}



/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1em; 
font-size : 1.05em; /* 16 / 16 = 1 */ 
line-height: 1.6em;
hyphens: none;
}

p {
hyphens: none;
  }


p.introtext {
font-size: 1.6em; /* 22 / 16 */
line-height: 1.5em;
color: #616161;
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
font-weight: 300;
}

p.introtext-centre {
font-size: 1.6em; /* 22 / 16 */
line-height: 1.5em;
color: #616161;
text-align:center;
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
font-weight: 300;
}

p.introtext2 {
font-size: 1.3em; /* 22 / 16 */
line-height: 1.6em;
color: #616161;
text-align:center;
font-family:  'Roboto', 'Arial','Helvetica','Sans-serif';
}

p.center {
text-align: center;
}

ul, 
ol { 
margin : 0 0 0.2em 0; 
padding : 0 0 0 24px; 
line-height: 1.8em; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1.5em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px dotted #999;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

/* LINKS =============================================================================  */

a { 
color : #624A9E;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #624A9E; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #FCAF17;
}


input.submitbtn {
    float:left; display: block;
    background: #624A9E; /* Old browsers */
		background: -moz-linear-gradient(top, #889911 33%, #99aa22 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,#889911), color-stop(100%,#99aa22)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #889911 33%,#99aa22 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #889911 33%,#99aa22 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #889911 33%,#99aa22 100%); /* IE10+ */
		background: linear-gradient(to bottom, #889911 33%,#99aa22 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0eaf3', endColorstr='#afcae0',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 2px 2px 0px #d4d4d4;
    -moz-box-shadow:0px 2px 2px 0px #d4d4d4;
    box-shadow: 0px 2px 2px 0px #d4d4d4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 0px #fff;
    padding: 0.5em 1em;
    display: block;
    border: #93c1e6 1px  solid;
    color: #1a3d5e;
}
input.submitbtn:hover {
    background: #e0eaf3; /* Old browsers */
		background: -moz-linear-gradient(top, #889911 0%, #99aa22 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#889911), color-stop(100%,#99aa22)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #889911 0%,#99aa22 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #889911 0%,#99aa22 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #889911 0%,#99aa22 100%); /* IE10+ */
		background: linear-gradient(to bottom, #889911 0%,#99aa22 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#889911', endColorstr='#afcae0',GradientType=0 ); /* IE6-9 */
		border: #649cc9 1px  solid;
}
	
footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #ffffff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #eeffee;
}


/* IMAGES ============================================================================= */

img{
	max-width:100%;
	width:auto\9;
	height:auto;
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode:bicubic;
}

img.floatleft { float: left; margin: 0 1.25em 1em 0; }
img.floatright { float: right; margin: 0 0 1em 1.25em; }
img.center {display: block; margin: auto;}


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1em; 
width : 100%;
font-size : 0.96em;
}

th, td, caption { 
padding : .25em 10px .25em 5px; }


tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }


table.sample {border-width: 1px; border-spacing: 2px; border-style: outset; border-color: #C0C0C0; border-collapse: collapse; background-color: white;}
table.sample th {border-width: 1px; padding: 6px; border-style: inset; border-color: #C0C0C0; background-color: #F9DFBA; -moz-border-radius: ;}
table.sample td {border-width: 1px; padding: 6px; border-style: inset; border-color: #C0C0C0; background-color: #fff; -moz-border-radius: ;}

table.noborder {border-width: 0px; border-spacing: 2px; border-style: outset; border-color: #C0C0C0; border-collapse: collapse; background-color: white;}
table.noborder th {border-width: 0px; padding: 1px; border-style: inset; border-color: #C0C0C0; background-color: #F9DFBA; -moz-border-radius: ;}
table.noborder td {border-width: 0px; padding: 1px; border-style: inset; border-color: #C0C0C0; background-color: #fff; -moz-border-radius: ;}



/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 0em;
margin: 0 0 1em; 0;
cursor : pointer; 
text-shadow:0 0px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input[type="email"], input[type="tel"], input[type="text"]{
display:block;
width:97%;
margin:0px 0 0px 0;
border:0px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
background:#fff;
-moz-box-shadow:inset 0px 0px 0px #666;
-webkit-box-shadow:inset 0px 0px 0px #666;
box-shadow:inset 0px 0px 0px #666;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 0px #ddd;
	-webkit-box-shadow:inset 0px 0px 0px #ddd;
	box-shadow:inset 0px 0px 0px #ddd;
	}
	
textarea{
width:97%;
height:200px;
margin:0 0 20px 0;
border:1px solid #ccc;
padding:5px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
overflow : auto; 
vertical-align : top;
}

/* Required Star */
form i { color:#f00; }



/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}

	#headcontainer {
		width: 100%;
		background: #fff;
	}

		header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 10px 0px 10px 0px;
			position: relative;
			color: #000;
			text-align: center;
		}

	#navcontainer {
		width: 100%;  
		background: #725ca4;
		border-top: 3px solid #fdbf45;
	}

nav{display:block; margin: 0 auto;}

.menu{display:block; margin: 0 auto; font-size: 1.2em; text-align: center;}
 
.menu li{display: inline-block;
position: relative;
z-index:100;
 text-align: left;}
 
.menu li a {font-weight:400; font-size: 0.8em;
text-decoration:none;
padding:12px;
display:block;
color:#ffffff; 
-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}
 
.menu li a:hover, .menu li:hover > a{color:#ffffff;
background:#fdbf45;}

/* hide the second level menu */
.menu ul {display: none;
margin: 0;
padding: 0;
width:250px;
position: absolute;
top: 45px;
left: 0px;
background: #725ca4;
}
 
/* display second level menu on hover */
.menu li:hover > ul{ display: block;}
 
.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
 
.menu ul li a {font-size:12px;
font-weight:normal;
padding: 4px;
padding-left: 8px;
display:block;
color:#ffffff;
border-left:3px solid #ffffff;
background:#725ca4;}
 
.menu ul li a:hover, .menu ul li:hover > a{
background:#4C3A75;
border-left:3px solid #fdbf45;
color:#fdbf45;
}

/* change level 3 menu positions */
.menu ul ul {left: 248px;
	top: 0px;
}

.menu ul ul li a {font-size:12px;
font-weight:normal;
padding: 4px;
padding-left: 8px;
display:block;
color:#ffffff;
border-left:3px solid #ffffff;
background:#4C3A75;}

.menu ul ul li a:hover, .menu  ul ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #fdbf45;
color:#797979;
}

.mobile-menu{display:none;
width:100%;
padding:12px;
background:#725ca4;
color:#ffffff;
text-transform:uppercase;
font-weight:400;
}
.mobile-menu:hover{background:#725ca4;
color:#ffffff;
text-decoration:none;
}

@media (max-width: 767px) {
 
.menu{display:none;}
 
.mobile-menu{display:block;
margin-top:0px; width:90%;}
 
nav{margin:0;
background:none;}
 
.menu li{display:block;
margin:0;}
 
.menu li a {background:#ffffff;
color:#725ca4;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}
 
.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#624A9E;
border-left:3px solid #9CA3DA;}
 
/*level 2 and 3 - make same width as all items*/
.menu ul {display:none;
position:relative;
top:0;
left:0;
width:100%;}
 
.menu ul ul {left:0;}
 
}/*end media queries*/
	

	#maincontentcontainer {
		width: 100%;


	}

		.standardcontainer {

		}



	#breadcrumbcontainer {
		width: 100%;  
		margin:0 0 0em 0;
		background: #fdbf45;

	}

		#breadcrumb {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			max-width: 85.71em; /* 1200px / 14 */
			font-size: 0.75em; /* 14 / 16 */
			margin: 0 auto;
			color: #FFF;
			line-height: 1.5em;
			
		}
		
			#breadcrumb a:link, #breadcrumb a:visited { font-weight:400; color: #000; text-decoration: none; }
			#breadcrumb a:hover { color: #FFF; text-decoration: none; }
			
			#breadcrumb ol { 
				list-style-type:none; 
				margin:0; 
				padding:0;
			}
			
			#breadcrumb li {
				float:left; 
				padding:0.8em 0.6em 0.8em 1em; 
				margin:0; 
				background:url(../images/breadcrumb-arrow.png) no-repeat left center; 
			}
			
			#breadcrumb li:first-child { padding-left:0; background:none; }
		
		
			.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 18px;
				color: #333;
				line-height: 1.5em;
				position: relative;
				background: #fff;
			}

			@media (max-width: 480px) {
  
  				.maincontent {
   				 padding: 1em 18px;
				width: 90%;
 					 }
			}

			@media (max-width: 768px) {
  
  				.maincontent {
   				 padding: 1em 18px;
				width: 90%;
 					 }
			}

	#footercontainer {
		width: 100%;	
		border-top: 6px solid #fdbf45;
background-color: #684a9e;
background-image: url("https://www.transparenttextures.com/patterns/carbon-fibre.png");
	}
	
		footer {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			color: #fff;
		}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: #aaa;
		}


		footer a:link, footer a:visited { color: #fff;}
		footer a:hover { color: #fdbf45; }

		ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

		ul.pagefooterlistimages li {
			height: 34px;
		}


		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

			#smallprint {
				margin-top: 20px;
				line-height: 1.4em;
				text-align: center;
				color: #fff;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}


			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}

			#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
			#smallprint a:hover { color: #999; text-decoration: underline; }


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #fff;


}

/*  SAMPLE  ============================================================================= */

#sample .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}

.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}

.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	background: #624A9E url(images/glass.png) repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size : 1.0em;
	text-transform: uppercase;
				
}
.button:hover {
	background: #fdbf45 url(images/glass.png) repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #E39E15 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;

}
.button:visited { 
	color : #fff;
}



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : none; }

#googlecse {width:325px; float: right; z-index: -9999;}

/*  PAGE FEATURES  ============================================================================= */


<!--.pagefeature{
	background: #dddddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#cacdd0), to(#ffffff));
	background: -moz-linear-gradient(top,  #cacdd0,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cacdd0', endColorstr='#ffffff');
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid;
	border-color: #FDC75D;
}-->

.pagefeature{
	background: #FFF;
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid;
	border-color: #ccc;
}

.pagefeatureHome{
	background: #E6E6E6;
	border: 0px solid;
	border-color: #ccc;
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.productspagelogo{
	background: #fff;
	border: 1px dotted;
	border-color: #fff;

	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.mainproduct{
	background: #fff;
	border: 1px solid;
	border-color: #a6a6a6;

	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
	.pagefeature h3 { font-weight:400; color:#5a5b59; }
	.pagefeatureHome h3 { font-weight:400; color:#725CA4; }
	.pagefeatimage { padding-bottom:0.5em; }

/*  SIDE FEATURES  ============================================================================= */


.sidefeature{
	background: #EEEEEC;
	border: 0px solid;
	border-color: #ccc;
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
	.sidefeature h4 { margin-top: 0,5em; font-weight:400; color:#725CA4; }
	.sidefeature { padding-bottom:0.5em; }

.sidefeatureBlog{
	background: #E0DBEB;
	background: -webkit-gradient(linear, left top, left bottom, from(#E0DBEB), to(#ffffff));
	background: -moz-linear-gradient(top,  #E0DBEB,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0DBEB', endColorstr='#ffffff');
	border: 0px solid;
	border-color: #ccc;
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

strong.blogheader {
	background: #fff;
	display: inline-block;
	margin: 0 0 0.5em 0;
	padding: 0 0.3em;
	font-size: 0.8em;
	color: #999;
	text-transform: uppercase;
}

.share_page { float:left; width:100%; margin:1em 0; }
.share_item { width: 100%; padding:0.5em 0 1em 0; }
.share_item ul { float:left; clear:left; list-style-type:none; margin:0; padding:0 1.3em 0 0; }
.share_item li { float:left; margin:0; padding:0;}
.share_item strong { float:left; padding:0 1.3em 0.7em 0em;   }

h4.EventDate { margin-bottom:1em; }

select {font-family: 'Roboto', 'Arial','Helvetica','Sans-serif'; font-size:1.1em; color:#616161;}

.product{
	border: 1px solid;
	border-color: #ccc;
	
	padding: 1em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

      marquee{
      font-size: 24px;
      font-weight: 700;
      color: #624A9E;
	font: 'Roboto', 'Arial','Helvetica','Sans-serif';
	text-transform: uppercase;
	background-color: #fcc78d; padding:6px;
      }